<Gauge Name="L188 Smoking Sign" Version="1.0">
   <Element>
      <Select>
           <Value>(L:Smoking sign, enum) (A:Circuit general panel on, bool) &amp;&amp;</Value> 
         <Case Value="0">
            <Image Name="L188_square_sign_off.bmp" ImageSizes="40,31"/>
         </Case>
         <Case Value="1">
            <Image Name="L188_smoking_on.bmp" Luminous="Yes" ImageSizes="40,31"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Tooltip ID="">Smoking Sign State</Tooltip>
      <Help ID=""/>
      <Cursor Type="Hand" />  
   </Mouse>
</Gauge>

